path: /build/build/gnome-tweaks-gnome-extra-3.34.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_single_target_python3_10 -python_single_target_python3_7 -python_single_target_python3_8 python_single_target_python3_9" emerge gnome-extra/gnome-tweaks -pv -t && \
    USE="-python_single_target_python3_10 -python_single_target_python3_7 -python_single_target_python3_8 python_single_target_python3_9" emerge -j ${JOBS} --nodeps gnome-extra/gnome-tweaks
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gnome-tweaks && luet-portage --dir /pkgdir/gnome-tweaks
    gnome-extra/gnome-tweaks && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: gnome-tweaks
    version: 3.34.0
    category: gnome-extra
    use_flags:
    - -python_single_target_python3_10
    - -python_single_target_python3_7
    - -python_single_target_python3_8
    - python_single_target_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Tool to customize GNOME 3 options
    uri:
    - https://wiki.gnome.org/action/show/Apps/GnomeTweakTool
    license: GPL-2+
    buildtimestamp: 2023-09-18 01:07:15.680047313 +0000 UTC m=+92.489160024
    labels:
      BDEPEND: app-arch/xz-utils >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2
      DEPEND: python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
        ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
        ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
        ) python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
        ) >=dev-libs/glib-2.62.2:2[dbus] python_single_target_python3_7? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_7(-)]
        ) python_single_target_python3_9? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_9(-)]
        ) python_single_target_python3_8? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_8(-)]
        ) python_single_target_python3_10? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_10(-)]
        ) >=gnome-base/gsettings-desktop-schemas-3.28.1 !gnome-extra/gnome-tweak-tool
        virtual/pkgconfig dev-util/desktop-file-utils x11-misc/shared-mime-info
      IUSE: python_single_target_python3_7 python_single_target_python3_9 python_single_target_python3_8
        python_single_target_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python3_10
      RDEPEND: python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
        ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
        ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
        ) python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
        ) >=dev-libs/glib-2.62.2:2[dbus] python_single_target_python3_7? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_7(-)]
        ) python_single_target_python3_9? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_9(-)]
        ) python_single_target_python3_8? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_8(-)]
        ) python_single_target_python3_10? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_10(-)]
        ) >=gnome-base/gsettings-desktop-schemas-3.28.1 !gnome-extra/gnome-tweak-tool
        >=gnome-base/gnome-desktop-3.34.1:3=[introspection] >=x11-libs/gtk+-3.24.12:3[introspection]
        net-libs/libsoup:2.4[introspection] x11-libs/libnotify[introspection] >=gnome-base/gnome-settings-daemon-3
        >=gnome-base/gnome-shell-3.32.0 >=gnome-base/nautilus-3
      emerge.packages: gnome-extra/gnome-tweaks
      kit: gnome-kit
      original.package.name: gnome-extra/gnome-tweaks
      original.package.slot: "0"
      original.package.version: 3.34.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/gnome-tweaks
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a2262c70b6e193323decad9bf778ecf097efe652d10e40ac49da2d513fac9da3
compressiontype: zstd
files:
- usr/bin/gnome-tweaks
- usr/lib/python3.9/site-packages/gtweak/__init__.py
- usr/lib/python3.9/site-packages/gtweak/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/__pycache__/app.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/__pycache__/defs.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/__pycache__/egowrapper.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/__pycache__/gsettings.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/__pycache__/gshellwrapper.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/__pycache__/gtksettings.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/__pycache__/tweakmodel.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/__pycache__/tweakview.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/__pycache__/utils.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/__pycache__/widgets.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/app.py
- usr/lib/python3.9/site-packages/gtweak/defs.py
- usr/lib/python3.9/site-packages/gtweak/egowrapper.py
- usr/lib/python3.9/site-packages/gtweak/gsettings.py
- usr/lib/python3.9/site-packages/gtweak/gshellwrapper.py
- usr/lib/python3.9/site-packages/gtweak/gtksettings.py
- usr/lib/python3.9/site-packages/gtweak/tweakmodel.py
- usr/lib/python3.9/site-packages/gtweak/tweaks/__init__.py
- usr/lib/python3.9/site-packages/gtweak/tweaks/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/tweaks/__pycache__/tweak_group_appearance.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/tweaks/__pycache__/tweak_group_desktop.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/tweaks/__pycache__/tweak_group_font.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/tweaks/__pycache__/tweak_group_general.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/tweaks/__pycache__/tweak_group_keymouse.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/tweaks/__pycache__/tweak_group_shell_extensions.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/tweaks/__pycache__/tweak_group_startup.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/tweaks/__pycache__/tweak_group_test.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/tweaks/__pycache__/tweak_group_title_bar.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/tweaks/__pycache__/tweak_group_top_bar.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/tweaks/__pycache__/tweak_group_windows.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/tweaks/__pycache__/tweak_group_workspaces.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/tweaks/__pycache__/tweak_group_xkb.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/tweaks/__pycache__/tweak_wacom.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/gtweak/tweaks/tweak_group_appearance.py
- usr/lib/python3.9/site-packages/gtweak/tweaks/tweak_group_desktop.py
- usr/lib/python3.9/site-packages/gtweak/tweaks/tweak_group_font.py
- usr/lib/python3.9/site-packages/gtweak/tweaks/tweak_group_general.py
- usr/lib/python3.9/site-packages/gtweak/tweaks/tweak_group_keymouse.py
- usr/lib/python3.9/site-packages/gtweak/tweaks/tweak_group_shell_extensions.py
- usr/lib/python3.9/site-packages/gtweak/tweaks/tweak_group_startup.py
- usr/lib/python3.9/site-packages/gtweak/tweaks/tweak_group_test.py
- usr/lib/python3.9/site-packages/gtweak/tweaks/tweak_group_title_bar.py
- usr/lib/python3.9/site-packages/gtweak/tweaks/tweak_group_top_bar.py
- usr/lib/python3.9/site-packages/gtweak/tweaks/tweak_group_windows.py
- usr/lib/python3.9/site-packages/gtweak/tweaks/tweak_group_workspaces.py
- usr/lib/python3.9/site-packages/gtweak/tweaks/tweak_group_xkb.py
- usr/lib/python3.9/site-packages/gtweak/tweaks/tweak_wacom.py
- usr/lib/python3.9/site-packages/gtweak/tweakview.py
- usr/lib/python3.9/site-packages/gtweak/utils.py
- usr/lib/python3.9/site-packages/gtweak/widgets.py
- usr/libexec/gnome-tweak-tool-lid-inhibitor
- usr/share/applications/org.gnome.tweaks.desktop
- usr/share/doc/gnome-tweaks-3.34.0-r1/AUTHORS.bz2
- usr/share/doc/gnome-tweaks-3.34.0-r1/NEWS.bz2
- usr/share/doc/gnome-tweaks-3.34.0-r1/README.md.bz2
- usr/share/gnome-tweaks/shell.css
- usr/share/gnome-tweaks/shell.ui
- usr/share/icons/hicolor/scalable/apps/org.gnome.tweaks.svg
- usr/share/icons/hicolor/symbolic/apps/org.gnome.tweaks-symbolic.svg
- usr/share/locale/af/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/ar/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/as/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/be/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/bg/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/bs/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/ca/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/cs/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/da/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/de/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/el/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/en_GB/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/eo/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/es/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/eu/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/fa/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/fi/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/fr/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/fur/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/gl/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/he/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/hr/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/hu/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/id/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/is/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/it/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/ja/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/kk/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/ko/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/ky/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/lt/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/lv/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/mjw/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/ml/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/my/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/nb/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/ne/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/nl/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/oc/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/pa/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/pl/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/pt/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/ro/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/ru/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/sk/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/sl/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/sr/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/sr@latin/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/sv/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/te/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/tg/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/th/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/tr/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/uk/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/vi/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gnome-tweaks.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gnome-tweaks.mo
- usr/share/metainfo/org.gnome.tweaks.appdata.xml
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/BDEPEND
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/BUILD_TIME
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/CATEGORY
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/CBUILD
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/CFLAGS
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/CHOST
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/CONTENTS
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/COUNTER
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/CXXFLAGS
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/DEFINED_PHASES
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/DEPEND
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/DESCRIPTION
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/EAPI
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/FEATURES
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/HOMEPAGE
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/INHERITED
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/IUSE
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/IUSE_EFFECTIVE
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/KEYWORDS
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/LDFLAGS
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/LICENSE
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/PF
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/RDEPEND
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/SIZE
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/SLOT
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/USE
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/environment.bz2
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/gnome-tweaks-3.34.0-r1.ebuild
- var/db/pkg/gnome-extra/gnome-tweaks-3.34.0-r1/repository
package_cacheimage: ""
runtime:
  name: gnome-tweaks
  version: 3.34.0
  category: gnome-extra
  use_flags:
  - -python_single_target_python3_10
  - -python_single_target_python3_7
  - -python_single_target_python3_8
  - python_single_target_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: pygobject
    version: '>=0'
    category: dev-python-3
  - name: gnome-settings-daemon
    version: '>=0'
    category: gnome-base
  - name: gnome-shell
    version: '>=0'
    category: gnome-base
  - name: nautilus
    version: '>=0'
    category: gnome-base
  - name: libsoup
    version: '>=0'
    category: net-libs-2.4
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Tool to customize GNOME 3 options
  uri:
  - https://wiki.gnome.org/action/show/Apps/GnomeTweakTool
  license: GPL-2+
  labels:
    BDEPEND: app-arch/xz-utils >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2
    DEPEND: python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
      ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
      ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
      ) python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
      ) >=dev-libs/glib-2.62.2:2[dbus] python_single_target_python3_7? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_7(-)]
      ) python_single_target_python3_9? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_9(-)]
      ) python_single_target_python3_8? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_8(-)]
      ) python_single_target_python3_10? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_10(-)]
      ) >=gnome-base/gsettings-desktop-schemas-3.28.1 !gnome-extra/gnome-tweak-tool
      virtual/pkgconfig dev-util/desktop-file-utils x11-misc/shared-mime-info
    IUSE: python_single_target_python3_7 python_single_target_python3_9 python_single_target_python3_8
      python_single_target_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8 python_targets_python3_10
    RDEPEND: python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
      ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
      ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
      ) python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
      ) >=dev-libs/glib-2.62.2:2[dbus] python_single_target_python3_7? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_7(-)]
      ) python_single_target_python3_9? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_9(-)]
      ) python_single_target_python3_8? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_8(-)]
      ) python_single_target_python3_10? ( >=dev-python/pygobject-3.30.0:3[python_targets_python3_10(-)]
      ) >=gnome-base/gsettings-desktop-schemas-3.28.1 !gnome-extra/gnome-tweak-tool
      >=gnome-base/gnome-desktop-3.34.1:3=[introspection] >=x11-libs/gtk+-3.24.12:3[introspection]
      net-libs/libsoup:2.4[introspection] x11-libs/libnotify[introspection] >=gnome-base/gnome-settings-daemon-3
      >=gnome-base/gnome-shell-3.32.0 >=gnome-base/nautilus-3
    emerge.packages: gnome-extra/gnome-tweaks
    kit: gnome-kit
    original.package.name: gnome-extra/gnome-tweaks
    original.package.slot: "0"
    original.package.version: 3.34.0-r1
